---
references:
- id: BrousteConditional2016
  author:
    - family: Brouste
      given: Alexandre
    - family: Istas
      given: Jacques
    - family: Lambert-Lacroix
      given: Sophie
  citation-key: BrousteConditional2016
  container-title: R JOURNAL
  issue: '1'
  issued:
    - year: 2016
  page: 38–47
  title: Conditional Fractional Gaussian Fields with the Package FieldSim
  type: article-journal
  URL: http://perso.univ-lemans.fr/~abrouste/work/BIL15.pdf
  volume: '8'

- id: DiekerSimulation2004
  author:
    - family: Dieker
      given: Ton
  citation-key: DiekerSimulation2004
  container-title: MSc theses, University of Twente, Amsterdam, The Netherlands
  issued:
    - year: 2004
  title: Simulation of fractional Brownian motion
  type: article-journal
  URL: http://www.columbia.edu/~ad3217/fbm/thesisold.pdf

- id: EmeryConditioning2007
  accessed:
    - year: 2017
      month: 2
      day: 17
  author:
    - family: Emery
      given: Xavier
  citation-key: EmeryConditioning2007
  container-title: Mathematical Geology
  DOI: 10.1007/s11004-007-9112-x
  ISSN: 0882-8121, 1573-8868
  issue: '6'
  issued:
    - year: 2007
      month: 10
      day: 9
  language: en
  page: 607-623
  title: Conditioning Simulations of Gaussian Random Fields by Ordinary Kriging
  type: article-journal
  volume: '39'

- id: GaigalasPoisson2006
  accessed:
    - year: 2015
      month: 1
      day: 12
  author:
    - family: Gaigalas
      given: Raimundas
  citation-key: GaigalasPoisson2006
  container-title: Stochastic Processes and their Applications
  container-title-short: Stochastic Processes and their Applications
  DOI: 10.1016/j.spa.2005.10.003
  ISSN: 0304-4149
  issue: '3'
  issued:
    - year: 2006
      month: 3
  page: 447-462
  title: A Poisson bridge between fractional Brownian motion and stable Lévy motion
  type: article-journal
  URL: http://www2.math.uu.se/~jaunas/spectrep.pdf
  volume: '116'

- id: KroeseRandom2011
  accessed:
    - year: 2015
      month: 12
      day: 29
  author:
    - family: Kroese
      given: Dirk P.
    - family: Taimre
      given: Thomas
    - family: Botev
      given: Zdravko I.
  citation-key: KroeseRandom2011
  container-title: Handbook of Monte Carlo Methods
  ISBN: 978-1-118-01496-7
  issued:
    - year: 2011
  language: en
  page: 153-223
  publisher: John Wiley & Sons, Inc.
  title: Random Process Generation
  type: chapter
  URL: http://onlinelibrary.wiley.com/doi/10.1002/9781118014967.ch5/summary

- id: KroeseSpatial2013
  accessed:
    - year: 2014
      month: 12
      day: 2
  author:
    - family: Kroese
      given: Dirk P.
    - family: Botev
      given: Zdravko I.
  citation-key: KroeseSpatial2013
  container-title: arXiv:1308.0399 [stat]
  issued:
    - year: 2013
      month: 8
      day: 1
  title: Spatial process generation
  type: article-journal
  URL: http://arxiv.org/abs/1308.0399

- id: NorrosSimulation1999
  author:
    - family: Norros
      given: Ilkka
    - family: Mannersalo
      given: Petteri
    - family: Wang
      given: Jonathan L.
  citation-key: NorrosSimulation1999
  container-title: Adv. Perf. Anal.
  issued:
    - year: 1999
  page: 77-101
  title: >-
    Simulation of fractional Brownian motion with conditionalized random
    midpoint displacement
  type: article-journal
  URL: >-
    https://project.inria.fr/fraclab/files/2016/01/Simulation-of-Fractional-Brownian-Motion-with-Conditionalized-Random-Midpoint-Displacement.pdf
  volume: '2'

- id: NuzmanLinear2000
  accessed:
    - year: 2015
      month: 2
      day: 11
  author:
    - family: Nuzman
      given: Carl J.
    - family: Poor
      given: H. Vincent
  citation-key: NuzmanLinear2000
  container-title: Journal of Applied Probability
  container-title-short: J. Appl. Probab.
  DOI: 10.1239/jap/1014842548
  ISSN: 0021-9002, 1475-6072
  issue: '2'
  issued:
    - year: 2000
      month: 6
  page: 429-452
  title: Linear estimation of self-similar processes via Lamperti's transformation
  type: article-journal
  volume: '37'

- id: YinNew1996
  author:
    - family: Yin
      given: Z. -M.
  citation-key: YinNew1996
  container-title: Journal of Computational Physics
  container-title-short: Journal of Computational Physics
  DOI: 10.1006/jcph.1996.0158
  ISSN: 0021-9991
  issue: '1'
  issued:
    - year: 1996
      month: 8
  page: 66-72
  title: New methods for simulation of fractional Brownian motions
  type: article-journal
  URL: http://www.math.nyu.edu/phd_students/frizpete/finance/fbmMonteCarlo.pdf
  volume: '127'
...
